﻿@import url("../../all.css");
@import url("../../reset.css");
@import url("../FileSelect.css");
@import url("../../gridView2.css");
@import url("common.css");
@import url("../../../script/SuperFishMenu2/superfish.css");
@import url("../../../script/SuperFishMenu2/superfish-rtl.css");
@import url("../resume.css");
@import url("royalslider.css");
@import url("rs-minimal-white.css");
@import url('rs-default.css');
@import url('css-responsive-nav.css');
@import url("mobile.css");
@import url('Product.css');
@import url('../../../Script/SC/sc.css');
@import url('tender.css');
@import url('../tmmu.css');
@import url('../workshop.css');
@import url('../Comment.css');
@import url('../AjaxUpload.css');
@import url('../question.css');
@import url('../herbarium.css');
@import url('CustomerMenu.css');
@import url('inbox.css');
@import url('../../../Script/Flickity/flickity.css');
@import url('counter.css');
@import url('../../font/awesome/css/font-awesome.min.css');

.master {
    margin: 0 auto;
    position: relative;
    max-width: 1440px;
}
.Header {
    height: 90px;
    background: #002c52;
}

.HInner {
    position: relative;
    height: 90px;
}

.Logo, .MobileLogo {
    position: absolute;
    top: 0;
    right: 0;
    padding:10px;
}

    .Logo a {
        display: block;
        height: 90px;
    }

    .Logo img, .MobileLogo img {
        height: 70px;
    }

.HIco {
    position: absolute;
    top: 30px;
    left: 0;
    padding: 0 0 0 8px;
    margin: 0;
}

    .HIco a {
        display: block;
        width: 32px;
        height: 32px;
        float: left;
        background-color: #4aadad;
        cursor: pointer;
        margin-right: 3px;
    }

        .HIco a:hover {
            background-color: #dc5925;
        }

.Search {
    background: #d1d1d1 url('images/si.png') no-repeat center center;
}

.Home {
    background: url('images/hme.png') center center no-repeat;
}


.SiteMap {
    background: url('images/smp.png') center center no-repeat;
}


.Contact {
    background: url('images/cal.png') center center no-repeat;
}

.User {
    background: url('images/usr.png') center center no-repeat;
}


.Lang_fa {
    background: url('images/fa.png') center center no-repeat;
}


.Lang_en {
    background: url('images/en.png') center center no-repeat;
}

.CurrentTime {
    float: left;
    color: #fff;
    font-family: 'MitraBold';
    font-size: 12pt;
    padding: 7px;
}

.SrchBar {
    position: absolute;
    top: 62px;
    left: 10px;
    background: url('images/sf.png') no-repeat 8px 0;
    padding: 5px 0 0 0;
    display: none;
}

    .SrchBar input {
        border: 5px solid #dc5925;
        direction: rtl;
        width: 170px;
    }

.MenuBar {
    height: 50px;
    background: #36c79b;
    direction:rtl;
}

.AllCnt {
    border-top: 1px solid #d0d0d0;
}

.HomeLinkHolder {
    background: #fff;
    border-bottom: 1px solid #d0d0d0;
    padding: 5px 0;
}

#HomeLinks ul, #HomeLinks li {
    padding: 0;
    margin: 0;
    list-style: none;
}

#HomeLinks li {
    width: 90px;
    height: 90px;
    overflow: hidden;
    float: right;
    padding: 10px;
}

#HomeLinks a {
    text-decoration: none;
    display: block;
    width: 90px;
    height: 90px;
}

    #HomeLinks a:hover, .CatItem a:hover {
        box-shadow: 2px 2px 10px #ccc;
        background: #fff;
    }

.HLImage {
    width: 90px;
    height: 65px;
    vertical-align: middle;
    text-align: center;
    display: table-cell;
}

#HomeLinks img {
    max-height: 65px;
    max-width: 65px;
    margin: 0 auto;
}

.HLTitle {
    padding: 5px 2px;
    height: 15px;
    text-decoration: none;
    font-family: MitraBold;
    font-size: 10pt;
    color: #2d3660;
    text-align: center;
    overflow: hidden;
}

.HomeNews {
    border-top: 1px solid #fff;
}

.HNHead {
    height: 35px;
    margin: 34px 0 10px 0;
}

.HNTR {
    background: url('images/hnt.png') no-repeat right center;
    width: 140px;
    height: 35px;
    float: right;
}

.HNTM {
    background: url('images/hnh.png') repeat-x top center;
    width: 773px;
    height: 35px;
    float: right;
}

.HNNext, .HNPrev {
    width: 36px;
    height: 36px;
    cursor: pointer;
    background: #b40000 url('images/np.png') no-repeat center center;
    float: left;
}

.HNPrev {
    margin-left: 5px;
    background: #b40000 url('images/nn.png') no-repeat center center;
}

    .HNNext:hover, .HNPrev:hover {
        background-color: #ea2323;
    }

.Loading {
    background: url('images/ajax-loader.gif') no-repeat center center;
}

.HNBody {
    height: 320px;
}

.HNItem {
    width: 230px;
    height: 290px;
    float: right;
    border: 1px solid #c9cad0;
    direction: rtl;
    text-align: right;
    position: relative;
}

.HNImage {
    position: relative;
    display: block;
    height: 180px;
    width: 230px;
}

    .HNImage img {
        height: 180px;
        width: 230px;
    }

.HNHover {
    position: absolute;
    top: 0;
    left: 0;
    height: 180px;
    width: 230px;
    background: url('images/hn.png');
    display: none;
}

.HNISpc {
    margin-left: 20px;
}

.HNDate {
    margin: 5px;
    background: url('images/d.png') right center no-repeat;
    padding: 6px 20px 2px 5px;
    font-family: MitraBold;
    font-size: 10pt;
    color: #216785;
    font-weight: bold;
}

    .HNDate a {
        text-decoration: none;
        color: #427676;
    }

        .HNDate a:hover, .HNTitle:hover {
            color: #f00;
        }

.HNTitle {
    font-family: MitraBold;
    font-size: 10pt;
    color: #61625c;
    text-decoration: none;
    padding: 0 5px 5px 5px;
}

.HNMore {
    position: absolute;
    bottom: -10px;
    background: #045476;
    color: #fff;
    font-family: MitraBold;
    font-size: 10pt;
    text-align: center;
    width: 130px;
    right: 49px;
    text-decoration: none;
}

    .HNMore:hover {
        background: #43446c;
    }

.CatLinks {
    border: 2px solid #474874;
    min-height: 40px;
    margin: 10px 0;
    direction: rtl;
    text-align: right;
}

.CatLinks0 {
    border-color: #474874;
}

.CatLinks1 {
    border-color: #d4282d;
}

.CatLinks2 {
    border-color: #fb940f;
}

.CatLinks3 {
    border-color: #b7c743;
}

.CLRight {
    float: right;
    width: 206px;
}

.CLRLink {
    width: 136px;
    height: 32px;
    background-position: right center;
    background-repeat: no-repeat;
    color: #fff;
    font-family: MitraBold;
    font-size: 14pt;
    cursor: pointer;
    position: relative;
    padding: 17px 60px 10px 10px;
}

.CLRImage {
    position: absolute;
    top: 0;
    right: 0;
    width: 60px;
    height: 51px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
    padding: 8px 0 0 0;
}

    .CLRImage img {
        margin: 0 auto;
    }

.CLRLink:hover {
    /*text-decoration: underline;*/
}

.CLRFlesh {
    width: 16px;
    position: absolute;
    top: 0;
    left: 0;
    height: 59px;
    display: none;
}

.CLRF0 {
    background: url('images/cf0.png') top right no-repeat;
}

.CLRF1 {
    background: url('images/cf1.png') top right no-repeat;
}

.CLRF2 {
    background: url('images/cf2.png') top right no-repeat;
}

.CLRF3 {
    background: url('images/cf3.png') top right no-repeat;
}

.CLLeft {
    float: left;
    width: 770px;
    padding: 10px 5px 10px 5px;
}

.CatChild {
    width: 780px;
    display: none;
}

.CatItem {
    width: 101px;
    height: 95px;
    padding: 5px;
    float: right;
    overflow: hidden;
}

    .CatItem a {
        display: block;
        width: 101px;
        height: 95px;
        text-decoration: none;
    }

.CIImage {
    height: 75px;
    width: 101px;
    display: table-cell;
    vertical-align: middle;
    text-align: center;
}

.CITitle {
    text-align: center;
    font-family: MitraBold;
    font-size: 10pt;
    color: #3d3e5a;
    text-decoration: none;
    height: 20px;
}

.Footer {
    border-top: 1px solid #fff;
    margin-top: 25px;
    min-height: 20px;
}

.FTL1 {
    border-top: 1px solid #acacaf;
}

.FTL2 {
    border-top: 1px solid #fff;
}

.RelatedLinks {
    padding-top: 10px;
    float: right;
    direction: rtl;
    text-align: right;
    width: calc(25% - 40px);
    margin: 0 20px;
}

.RLHead {
    color: #36c79b;
    font-family: IranSans;
    font-size: 14pt;
    border-bottom: 3px solid #36c79b;
    padding: 10px 5px;
}

#RelatedLinks-Theme2 ul, #RelatedLinks-Theme2 li {
    padding: 0;
    margin: 0;
    list-style: none;
}
    #RelatedLinks-Theme2 li
    {
        width:100%;
    }

    #RelatedLinks-Theme2 li a {
        display: block;
        padding: 5px;
        text-decoration: none;
        color: #fff;
        font-family: IranSans;
    }

        #RelatedLinks-Theme2 li a:hover {
            color: #36c79b;
        }

.pnlVoting {
    width: calc(30% - 40px);
    float: right;
    margin: 0 20px;
    padding-top: 10px;
    float: right;
    direction: rtl;
    text-align: right;
}

.vHead {
    font-weight: bold;
    font-family: IranSans;
    font-size: 10pt;
    color: #fff;
    padding: 10px 5px;
}

.pnlQues {
    font-size: 10pt;
    color: #fff;
}

.cmdBar {
    text-align: left;
    padding: 10px;
}

.pnlRes {
    display: none;
    color: #fff;
}

.FLeftPane {
    float: left;
    width: calc(45% - 20px);
    direction: rtl;
    text-align: right;
    padding-top: 10px;
}

.Address, .Address p, .Address div, .Address * {
    font-family: IranSans;
    font-size: 10pt;
    line-height: 18pt;
    color: #fff;
}
.Address
{
    padding-top:10px;
}
.SiteStat {
    text-align: right;
    direction: rtl;
    font-family: IranSans;
    font-size: 10pt;
    color: #d0d0d0;
}

.RelatedLink a.Selected {
    color: #f00;
}

.FooterLinks {
    background: #333452;
    padding: 20px 10px 10px 10px ;
    position: relative;
    min-height: 50px;
    margin-top: 20px;
}

.FLinkHolder {
    direction: rtl;
    position: absolute;
    width: 100%;
    top: 22px;
}

    .FLinkHolder, .FLinkHolder a {
        color: #d0d0d0;
        text-decoration: none;
    }

        .FLinkHolder a:hover {
            color: #abbb37;
        }

.Sharing {
    text-align: center;
    position: absolute;
    width: 100%;
    top: -40px;
}

    .Sharing ul, .Sharing li {
        list-style: none;
        padding: 0;
        margin: 0;
    }

.Copyright {
    background: #767676;
    padding: 10px;
    text-align:center;
}

    .Copyright, .Copyright a {
        color: #fff;
        text-decoration: none;
    }
.NormalMenu, .MobileMenu {
    padding: 0 1%;
}
.Content {
    direction: rtl;
    text-align: right;
    background: #fff;
    box-shadow: 1px 1px 5px #183a68;
    margin: 20px 1% 0 1%;
    padding: 0 20px 20px 20px;
    min-height: 400px;
}
.cntRight {
    float: right;
    width: 18%;
    min-height: 200px;
    padding: 10px 0;
}

.cntLeft {
    float: left;
    width: 79%;
    padding: 10px 1%;
    border-right: 1px dashed #ccc;
    text-align: justify;
    min-height: 500px;
}

.PageTitle {
    font-family: MitraBold;
    font-size: 14pt;
    border-bottom: 1px dotted #ccc;
    padding: 12px 1px;
    z-index: 1000000;
    color: #09347a;
}

    .PageTitle h2 {
        font-size: 14pt;
    }

    .PageTitle a {
        text-decoration: none;
        color: #09347a;
    }

.RelatedLink a {
    display: block;
    padding: 2px 5px;
    text-decoration: none;
    color: #1c2754;
    border-bottom:1px solid #d0d0d0;
    font-family:IranSans;
    font-size:10pt;
    padding:5px 3px;
}
.RelatedLink span {
    margin-right: 5px;
    background: red;
    color: #fff;
    border-radius: 50%;
    -moz-border-radius: 50%;
    -webkit-border-radius: 50%;
    min-width:20px;
    text-align:center;
    height:20px;
    display:block;
    float:left;
}

.Archive {
    text-decoration: none;
    font-family: MitraBold;
    font-size: 10pt;
    color: #2d3660;
    margin: 0 0 5px 10px;
}

    .Archive:hover {
        color: #b40000;
    }

a {
    text-decoration: none;
}

.FLinks {
    padding: 20px;
    direction: rtl;
}

.FLBox {
    float: right;
    padding: 10px 18px 10px 18px;
    width: 200px;
}

.FLH a, .SameParent {
    display: block;
    text-decoration: none;
    padding: 4px 7px 4px 7px;
    font-weight: bold;
    font-size: 11pt;
    color: #fff;
    background: #1c2754;
    float: right;
    clear: both;
}

.SameParent {
    margin: 5px 0;
}

.FLB {
    padding-top: 5px;
    clear: both;
}

.FLBC {
    text-decoration: none;
    display: block;
    color: #1c2754;
    line-height: 12pt;
    padding: 5px;
    clear: both;
}

    .FLBC:hover {
        background: #abbb37 !important;
        color: #fff !important;
    }

.Service {
    padding:0 1% 30px 1%;
}

.SrvHead {
    padding: 25px 0 0 0;
    margin: 0 0 35px 0;
    height: 40px;
    text-align: center;
    font-family: IranSans;
    font-size: 16pt;
    background: url('images/srvbg.png') center bottom no-repeat;
    font-weight: bold;
    color: #002c52;
}
.SrvItemCntr {
    display: flex;
    align-content: center;
    justify-content: center;
    flex-wrap: wrap;
}
.SrvItem {
    display: block;
    background: #002c52;
    width: calc(25% - 10px);
    margin: 0 5px 10px 5px;
}
    .SrvItem img{
        width:100%;
    }

    .MarginLeft {
        margin-left: 10px;
    }

.Bimari {
    background: #bababa;
    padding:0 1%;
}

.BimariHead {
    color: #002c52;
    padding: 25px 0 0 0;
    height: 40px;
    text-align: center;
    font-family: IranSans;
    font-size: 16pt;
    background: #bababa url('images/srvbg.png') center bottom no-repeat;
    font-weight: bold;
}

.BimariItems {
    padding: 30px 0 8px 0;
}

.BimariFlesh {
    height: 38px;
    background: url('images/bb.png') no-repeat center center;
}

.BimariItem {
    display: block;
    float: right;
    background: #fff;
    width: calc(25% - 10px);
    margin:0 5px 10px 5px;
}
    .BimariItem img{
        width:100%;
    }
    .ItemHover:hover {
        box-shadow: 2px 2px 10px #000;
        cursor: pointer;
    }

.ItemTitle {
    text-align: center;
    font-family: IranSans;
    font-size: 10pt;
    padding: 6px 0;
}

.SrvTitle {
    color: #fff;
    height:16px;
    overflow:hidden;
}

.BimariAll {
    margin-top: 10px;
}
.BimariPageSelector
{
    height:35px;
    text-align:center;
}
.BimariTitle {
    color: #1f4e77;
    padding-top:22px;
    height: 18px;
    overflow: hidden;
}

.BimariBrief {
    font-size: 8pt;
    color: #1f4e77;
    padding:0;
    overflow:hidden;
    height:23px;
}

.ItemImageHolder {
    position: relative;
}

.ItemImageIndicator {
    position: absolute;
    bottom: 0;
    width: 31px;
    height: 12px;
    background: url('images/ihi.png') no-repeat center center;
    left: calc(50% - 20px);
}

.ItemImageIndicator2 {
    position: absolute;
    bottom: -18px;
    width: 36px;
    height: 36px;
    background: url('images/ihi2.png') no-repeat center center;
    left: calc(50% - 20px);
}
.BPAll
{
    margin:0 auto;
}
.BPItem
{
    float:right;
    width:14px;
    height:16px;
    margin:0 2px;
    color:#003664;
    cursor:pointer;
    font-size:18pt;
}
.BPItem.Selected{
    cursor:default;
    color:#36c79b;
}
.StatIco
{
    padding:5px 22px 5px 5px;
    background:url('images/sico.png') no-repeat right center;
}
.TBItemPhoto
{
    position:absolute;
    top:0;
    left:0;
    max-width:100px;
    max-height:100px;
}


.NDRow {
    border-bottom: 1px solid #d0d0d0;
}

    .NDRow:hover {
        background: #fbf9d3;
    }

.NDKey {
    float: right;
    width: 120px;
    font-family: IranSharp;
    font-weight: bold;
    font-size: 12pt;
    padding: 8px 0;
}

.NDValue {
    float: right;
    max-width: 600px;
    padding: 8px 0;
    color: #00f;
}

.SrchKey {
    background: #FF0;
}

.ArticleSearch input {
    width: 11%;
}
.royalSlider {
    width: 100%;
}

.rsGCaption {
    display: none;
}
div.ppt {
    direction: rtl;
}

.GalleryRow {
    text-align: center;
}

    .GalleryRow img {
        width: 90% !important;
    }
.Rootitr {
    text-align: center;
}
.RowVal
{
    color:#00f;
}

.pnlEmpty {
    text-align: center;
}


.VideoWrapper {
    -webkit-backface-visibility: hidden;
    -webkit-background-size: cover;
    -moz-background-size: cover;
    -ms-background-size: cover;
    -o-background-size: cover;
    background-size: cover;
    background-position: center center;
    background-repeat: no-repeat;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    width: 100%;
    height: 100%;
    z-index: 1;
    position: relative;
}

    .VideoWrapper video {
        display: block;
        position: absolute;
        top: 50%;
        left: 50%;
        min-width: 100%;
        min-height: 100%;
        width: auto;
        height: auto;
        z-index: -100;
        -webkit-transform: translateX(-50%) translateY(-50%);
        transform: translateX(-50%) translateY(-50%);
        pointer-events: none;
        overflow-y: hidden;
        vertical-align: top;
    }

.MobileMenu, .MobileLogo {
    display: none;
}
#toggle-menu {
    margin: 5px 0 0 0 !important;
}
#menu .main-menu
{
    top:50px!important;
}